<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table">
    <sp_instance_table action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>success</color>
        <css/>
        <display_field/>
        <field_list/>
        <filter table="x_811737_railright_works_task">active=true^closed_atONToday@javascript:gs.beginningOfToday()@javascript:gs.endOfToday()<item endquery="false" field="active" goto="false" newquery="false" operator="=" or="false" value="true"/>
            <item endquery="false" field="closed_at" goto="false" newquery="false" operator="ON" or="false" value="Today@javascript:gs.beginningOfToday()@javascript:gs.endOfToday()"/>
        </filter>
        <glyph>times-circle</glyph>
        <id/>
        <maximum_entries>5</maximum_entries>
        <order>1</order>
        <order_by/>
        <order_direction>asc</order_direction>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="4">52ec4ae02f9f0110f98855f62799b62f</sp_column>
        <sp_page/>
        <sp_widget display_value="Count">1d8ad230ff223100ba13ffffffffffb9</sp_widget>
        <sys_class_name>sp_instance_table</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:49:14</sys_created_on>
        <sys_id>951f4e642f9f0110f98855f62799b6f9</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Works Tasks closed on Today</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_table_951f4e642f9f0110f98855f62799b6f9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:50:41</sys_updated_on>
        <table>x_811737_railright_works_task</table>
        <title>Works Tasks closed on Today</title>
        <url/>
        <widget_parameters/>
    </sp_instance_table>
    <sys_translated_text action="delete_multiple" query="documentkey=951f4e642f9f0110f98855f62799b6f9"/>
</record_update>
